@charset "utf-8";
/* google web font
----------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap');

/* Animation ローディング
---------------------------------------------------------- */
#loading {
    width: 100vw;
    height: 100vh;
    background-color: #FFF;
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

#loading.active {
    opacity: 1;
    visibility: visible;
}

.loaded {
    opacity: 0;
    visibility: hidden;
}

/* ローディングアニメーション */
.spinner {
    width: 80px;
    height: 80px;
    margin: 0px auto;
    border: #009933 2px solid;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}


/* link
----------------------------------------------------------- */
a:link {
    /* color: #000000; 
	color: #fff;*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:visited {
    /* color: #000000; 
	color: #fff;*/
}

a:hover {
    /* color: #00854A;*/
}

a:active {
    /* color: #00854A;*/
}

#header a:link,
#footer a:link {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	color: #000;
}


#header a:visited,
#footer a:visited {
    text-decoration: none;
	color: #000;
}

#header a:hover,
#footer a:hover {
    text-decoration: none;
}

#header a:active,
#footer a:active {
    text-decoration: none;
}

@media screen and (min-width : 1024px) {

    #header a:hover,
    #footer a:hover {
        color: #00854A;
    }

    #header a:active,
    #footer a:active {
        color: #00854A;
    }

    .list-sns li {
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        cursor: pointer;
    }

    #footer a:hover,
    #footer a:active,
    #footer a:hover,
    #footer a:active,
    .btn-contact a:hover,
    .list-sns li:hover,
    .list-office-all dd a:hover,
    .list-office-all dd a:active {
        opacity: .8;
        text-decoration: none;
        cursor: pointer;
    }
}


/* 共通
----------------------------------------------------------- */
body {
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #000000;
    font-weight: 500;
}

.for-pc-inline {
    display: inline;
}

.for-sp-inline {
    display: none;
}

@media screen and (max-width : 1024px) {
    .for-pc-inline {
        display: none;
    }

    .for-sp-inline {
        display: inline;
    }
}




/* header pc
----------------------------------------------------------- */
#btn-gnav {
    display: none;
}

#header li,
#footer li {
    list-style: none;
}

#header ul,
#footer ul {
    padding-left: 0;
}

#header {
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgba(255, 255, 255, 1);
}

#header .hd-main {
    width: 1360px;
    height: 100px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

#header .hd-sp {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

#content {
    /* ↓本文のための余白 */
    margin-top: 100px;
}

nav.menu {
    height: 100%;
}

/* ロゴ */
.hd-logo {
    line-height: 1.1;
    font-size: 1%;
}

.hd-logo .txt-logo-top {
    font-size: 12px;
    line-height: 1.1;
    font-weight: 500;
    text-align: right;
}

.hd-logo h1 {
    margin-top: 10px;
}

/*
.hd-logo h1 a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
*/
#header .hd-logo h1 a:hover,
#header .hd-logo h1 a:active {
    color: #000000;
}

.hd-logo img {
    width: auto;
    height: 50px;
}

/* 右側の左 */
.hd-right-left {}

.hd-menu-sub {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.hd-menu-sub li {
    font-size: 14px;
    line-height: 1.1;
    margin-right: 40px;
}

.hd-menu-sub li:last-child {
    margin-right: 0px;
}

.hd-menu-sub li a:link {
    color: #000000;
}

.hd-menu-sub li a:visited {
    color: #000000;
}

.hd-menu-sub li a:hover {
    color: #00854a;
}

.hd-menu-sub li a:active {
    color: #00854a;
}

/* グローバルナビ */
.hd-right-left nav ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 8px;
    height: 40px;
}

.hd-right-left nav ul>li {
    font-size: 16px;
    font-weight: 700;
    margin-right: 35px;
}

.hd-right-left nav ul>li:last-child {
    margin-right: 0px;
}

.hd-right-left nav ul>li ul {
    display: none;
}

/* 右側の右 */
.hd-right-right {
    margin-left: 20px;
}

/* 電話番号 */
/* tel:リンクの装飾をリセット */
#header a[href^="tel"],
#footer a[href^="tel"] {
    color: #00854a;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}

.hd-right-right .txt-tel {
    text-align: right;
}

.txt-tel-num {
    font-family: "Noto Sans", sans-serif;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 700;
    background-image: url("../img/ico_tel.svg");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 27px;
}

/* お問い合わせボタン */
.btn-contact {
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.1em;
    display: table;
    height: 40px;
    width: 173px;
    text-align: center;
    margin-top: 8px;
}

.btn-contact a {
    display: table-cell;
    background-color: #009933;
    -webkit-border-radius: 25;
    -moz-border-radius: 25;
    border-radius: 25px;
    vertical-align: middle;
    padding-right: 30px;
    height: 100%;
}

#header .btn-contact a {
    color: #FFF;
}

.arrow {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}

.arrow::before,
.arrow::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.arrow::before {
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #FFF;
}

.arrow::after {
    right: 18px;
    width: 6px;
    height: 6px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* メイン画像 */
/* 上書き 
.l-content__body {
    margin: 0;
    padding: 0;
}
*/
@media screen and (max-width : 1380px) {
    #header .hd-main {
        width: 94%;
    }
}



/* header sp
----------------------------------------------------------- */
@media screen and (max-width : 1024px) {
    #btn-gnav {
        display: block;
    }

    #header {
        height: 70px;
        background: rgba(255, 255, 255, 0);
        background-image: linear-gradient(90deg, #FFF, #FFF);
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #header.active {
        background-color: #FFF;
    }

    #header .hd-main {
        width: 90%;
        height: 70px;
    }

    #header .hd-sp {
        display: none;
        flex-basis: auto;
        width: 100%;
        padding: 5% 7%;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #header .hd-sp.active {
        background-color: #009933;
        /*
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
    */
    }

    /* ロゴ */
    .hd-logo .txt-logo-top {
        font-size: 11px;
    }

    .hd-logo h1 {
        margin-top: 5px;
    }

    .hd-logo img {
        width: auto;
        height: 44px;
    }

    /* メニュー枠 */
    .hd-right-left {
        display: flex;
        flex-direction: column;
        height: auto;
        margin-top: 0;
    }

    .hd-menu-sub {
        order: 2;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        width: 100%;
    }

    .hd-menu-sub li {
        font-size: 18px;
        line-height: 1.2;
        margin-right: 0px;
        font-weight: 700;
        flex-basis: 50%;
    }

    .hd-menu-sub li a {
        display: block;
        padding: 15px 0 15px 0px;
    }

    #header li a:link {
        color: #FFF;
    }

    #header li a:visited {
        color: #FFF;
    }

    #header li a:hover {
        color: #FFF;
    }

    #header li a:active {
        color: #FFF;
    }

    /* グローバルナビ */
    .hd-right-left nav {
        order: 1;
    }

    .hd-right-left nav ul {
        display: block;
        height: auto;
        margin-top: 0;
    }

    .hd-right-left nav ul>li {
        font-size: 18px;
        line-height: 1.2;
        font-weight: 700;
        margin-right: 0px;
        padding: 15px 0 15px 0;
    }

    .hd-right-left nav ul>li:last-child {
        margin-right: 0px;
    }

    .hd-right-left nav ul li a {
        display: block;
    }

    /* グローバルナビ下層ナビ */
    /* リンクのコントロールはcommon.js */
    .hd-right-left nav ul>li ul {
        margin-top: 10px;
    }

    .hd-right-left nav ul>li li {
        font-size: 16px;
        font-weight: 500;
        padding: 10px 0 10px 0;
    }

    .hd-right-left nav ul>li li:last-child {
        padding: 10px 0 0 0;
    }

    .hd-right-left nav ul>li li>a {
        position: relative;
        padding-left: 1em;
    }

    .hd-right-left nav ul>li li>a::before {
        content: "-";
        padding-left: 0.2em;
        padding-right: 0.7em;
        color: #FFF;
        position: absolute;
        left: 0;
        top: -2px;
    }

    .hd-right-left nav ul>li.has-sub>a>span.ico-nav {
        position: relative;
        vertical-align: middle;
        text-decoration: none;
        padding-right: 18px;
    }

    .hd-right-left nav ul>li.has-sub>a>span.ico-nav::before {
        position: absolute;
        top: 1px;
        bottom: 0;
        margin: auto;
        content: "";
        vertical-align: middle;
        right: 0px;
        width: 8px;
        height: 8px;
        border-top: 2px solid #FFF;
        border-right: 2px solid #FFF;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        transition: transform .25s ease;
    }

    .hd-right-left nav ul>li.has-sub>a>span.ico-nav.active::before {
        top: 6px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .hd-right-right {
        height: auto;
        margin: 30px 0 0 0;
        background-color: #FFF;
        padding: 20px;
    }

    #header .txt-tel {
        text-align: center;
    }

    /* tel:リンクの装飾 */
    #header a[href^="tel"] {
        pointer-events: auto;
        cursor: pointer;
        color: #000;
    }

    #header .txt-tel-num {
        font-size: 26px;
        line-height: 1.3;
        font-weight: 700;
        background-image: url("../img/ico_tel.svg");
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 30px auto;
        padding-left: 35px;
    }

    /* お問い合わせボタン */
    #header .btn-contact {
        display: table;
        height: 40px;
        width: auto;
        margin: 10px auto 0 auto;
    }

    #header .btn-contact a {
        padding: 0 60px;
    }

    /* メニューボタン */
    .hd-top-menu-sp {
        text-align: center;
        height: 50px;
        width: 50px;
        color: #FFF;
        position: absolute;
        top: 10px;
        right: 15px;
        z-index: 3;
        line-height: 70px;
        background-color: #009933;
        border-radius: 50%;
    }

    .hd-top-menu-sp.active {
        background-color: transparent;
        background-image: none;
        border: #FFF 1px solid;
    }

    #btn-gnav .menu-trigger,
    #btn-gnav .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
    }

    #btn-gnav .menu-trigger {
        background-color: transparent;
        border: none;
        appearance: none;
        cursor: pointer;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        padding: 10px 14px;
    }

    #btn-gnav .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #FFF;
        border-radius: 3px;
    }

    #btn-gnav.active .menu-trigger span {}

    #btn-gnav .menu-trigger span:nth-of-type(1) {
        top: 0;
    }

    #btn-gnav .menu-trigger span:nth-of-type(2) {
        top: 9px;
        width: 80%;
    }

    #btn-gnav .menu-trigger span:nth-of-type(3) {
        bottom: 0;
        width: 60%;
    }

    #btn-gnav.active .menu-trigger span:nth-of-type(1) {
        transform: translateY(10px) rotate(-45deg);
    }

    #btn-gnav.active .menu-trigger span:nth-of-type(2) {
        opacity: 0;
    }

    #btn-gnav.active .menu-trigger span:nth-of-type(3) {
        transform: translateY(-8px) rotate(45deg);
        width: 100%;
    }

    /* メニューOPEN時の本文スクロール防止 */
    body.no_scroll {
        overflow: hidden;
    }

    /* navをスクロールさせるためのモーダル */
    .g_nav_modal {
        position: fixed;
        top: 70px;
        left: 0;
        right: 0;
        bottom: 0;
        overflow: auto;
        z-index: 1;
        -webkit-overflow-scrolling: touch;
        background-color: #FFF;
    }
}

@media screen and (max-width : 640px) {
    .hd-top-menu-sp {
        right: 10px;
    }

    #header .hd-sp {
        padding: 5%;
    }

    .hd-menu-sub {
        gap: 0 30px;
    }

    .hd-menu-sub li {
        flex-basis: auto;
    }
}



/* body pc
----------------------------------------------------------- */
/* TOP メインビジュアル
----------------------------------------------------------- */
/* TOPページのみ */
body.bg-top {
    background-image: url("../img/bg_maintop.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 50% 300px;
}

.mv-block {
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: flex-end;
    /* 右寄せ */
    height: calc(100vh - 100px);
}

.mv-movie {
    height: 70vh;
    position: relative;
    margin-right: 7%;
}

.mv-movie video {
    height: 100%;
    border-radius: 40px;
}

/*キャッチコピー*/
.mv-catch {
    position: absolute;
    top: 81%;
    left: -21%;
}

@media screen and (max-width : 1600px) {
    .mv-block {
        overflow: hidden;
    }

    .mv-movie {
        margin-right: 0;
    }

    .mv-movie video {
        border-radius: 40px 0 0 40px;
    }
}

@media screen and (max-width : 1400px) {
    .mv-block {
        height: calc(90vh - 100px);
    }

    .mv-movie {
        height: 65vh;
    }

    /*キャッチコピー*/
    .mv-catch img {
        width: 90%;
    }
}

@media screen and (max-width : 1300px) {
    .mv-block {
        height: calc(85vh - 100px);
    }

    .mv-movie {
        height: 60vh;
    }
}

@media screen and (max-width : 1200px) {
    .mv-block {
        height: calc(80vh - 100px);
    }

    .mv-movie {
        height: 55vh;
    }

    /*キャッチコピー*/
    .mv-catch img {
        width: 75%;
    }
}

@media screen and (max-width : 1100px) {
    .mv-block {
        height: calc(73vh - 100px);
    }

    .mv-movie {
        height: 53vh;
    }
}

/* body sp
----------------------------------------------------------- */
@media screen and (max-width : 1024px) {

    /* TOPページのみ */
    body.bg-top {
        background-image: url("../img/bg_maintop_sp.png");
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: 50% 6.5%;
    }

    #content {
        margin-top: 70px;
    }

    .mv-frame {
        margin-top: 0;
    }

    .mv-block {
        height: auto;
        display: block;
        position: static;
    }

    .mv-movie {
        width: 90%;
        height: auto;
        position: relative;
        z-index: 1;
        margin-left: 10%;
        padding-bottom: 3rem;
    }

    .mv-movie video {
        width: 100%;
        height: auto;
        position: relative;
        z-index: 1;
    }

    /*キャッチコピー*/
    .mv-catch {
        position: relative;
        z-index: 2;
        margin-left: -5%;
        margin-top: -5rem;
        top: auto;
        left: auto;
    }

    .mv-catch img {
        width: 70%;
    }
}

@media screen and (max-width : 768px) {
    .mv-movie {
        width: 100%;
    }

    .mv-movie video {
        border-radius: 20px 0 0 20px;
    }
}

@media screen and (max-width : 640px) {

    /* TOPページのみ */
    body.bg-top {
        background-position: 50% 8rem;
    }

    .mv-movie video {
        width: 140%;
        height: auto;
    }

    /*キャッチコピー*/
    .mv-catch {
        margin-top: -3rem;
    }
}



/* 拠点紹介
----------------------------------------------------------- */
.office-frame {
    width: 100%;
    padding: 50px 0;
    background-color: #e4f4e5;
}

.office-block {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

/* メイン画像 */
.img-office-main {
    width: 100%;
    position: relative;
}

img.img-office-map {
    width: 100%;
}

img.img-office-map-sp {
    display: none;
}

.list-office-all dt {
    display: none;
}

.list-office-all dd {}

/* 拠点ボタン */
.list-office-all dd {
    font-size: 16px;
    font-weight: 700;
    display: table;
    text-align: center;
    height: 40px;
    width: 200px;
    position: absolute;
}

.list-office-all dd a {
    display: table-cell;
    background-color: #009933;
    border-radius: 25px;
    vertical-align: middle;
    height: 100%;
    color: #FFF;
    text-decoration: none;
    position: relative;
}

.list-office-all dd a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.list-office-all dd a::after {
    right: 13px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #FFF;
    border-right: 1px solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.office-kagawa01 {
    right: 25%;
    top: 3%;
}

.office-kagawa02 {
    right: 12%;
    top: 12%;
}

.office-ehime01 {
    left: 33%;
    top: 12%;
}

.list-office-all dd.office-ehime01 {
    width: 300px;
    height: 60px;
    line-height: 1.3;
}

.list-office-all dd.office-ehime01 a {
    border-radius: 15px;
}

.office-ehime02 {
    left: 28%;
    top: 23%;
}

.office-ehime03 {
    left: 14%;
    top: 31%;
}

.office-ehime04 {
    left: 14%;
    top: 38%;
}

.office-tokushima01 {
    right: 3%;
    top: 43%;
}

.office-kochi01 {
    right: 25%;
    top: 52%;
}

@media screen and (max-width : 1280px) {
    .office-block {
        width: 90%;
        margin: 0 auto;
    }

    .office-kagawa01 {
        right: 25%;
        top: 1.5%;
    }

    .office-kagawa02 {
        right: 8%;
        top: 10%;
    }

    .office-ehime01 {
        left: 31%;
        top: 9.5%;
    }

    .office-ehime02 {
        left: 26%;
        top: 21%;
    }

    .office-ehime03 {
        left: 9%;
        top: 29%;
    }

    .office-ehime04 {
        left: 8%;
        top: 37%;
    }

    .office-tokushima01 {
        right: 3%;
        top: 45.5%;
    }

    .office-kochi01 {
        right: 21%;
        top: 54%;
    }
}

@media screen and (max-width : 1024px) {
    .office-frame {
        padding: 0px 0;
    }

    .office-block {
        width: 90%;
    }

    img.img-office-map {
        display: none;
    }

    img.img-office-map-sp {
        display: inline;
        width: 100%;
    }

    .list-office-all dt {
        display: block;
        font-size: 16px;
        font-weight: 700;
        color: #009933;
        margin-top: 30px;
        text-align: center;
    }

    .list-office-all dd {}

    /* 拠点ボタン */
    .list-office-all dd {
        font-size: 16px;
        font-weight: 700;
        display: table;
        text-align: center;
        height: 50px;
        width: 100%;
        position: static;
        margin-top: 10px;
    }

    .list-office-all dd.office-ehime01 {
        width: 100%;
        height: 50px;
    }

    .list-office-all dd.office-ehime01 a {
        border-radius: 25px;
    }
}


/* footer
----------------------------------------------------------- */
.bg-footer {
    width: 100%;
    background-color: #f9f6f4;
}

#footer .container {
    width: 1200px;
    margin: 0 auto;
}

#footer .container.ft-top {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 65px;
}

/* 採用情報 */
.ft-recruit {
    padding: 50px 0;
}

.block-ft-recruit a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    background-color: #FFF;
    width: 570px;
    margin: 0 auto;
    line-height: 0;
}

.img-ft-recruit {
    width: 50%;
    height: auto;
}

.img-ft-recruit img {
    width: 100%;
}

.ft-recruit dl {
    width: 50%;
    height: auto;
    padding: 10px 30px;
    line-height: 1.3;
}

.ft-recruit dl dt span {
    display: block;
}

#footer .tit-ft-recruit-en {
    color: #009933;
    font-size: 14px;
    font-weight: 700;
}

#footer .tit-ft-recruit {
    font-size: 24px;
    font-weight: 700;
    margin-top: 10px;
}

.ft-recruit dl dd {
    font-size: 14px;
    line-height: 1.7;
    font-weight: 500;
    margin-top: 15px;
}

/* お問い合わせ */
.ft-contact {
    padding: 70px 0 50px 0;
    background-image: url("../img/bg_ft_contact.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 317px auto;
}

.ft-contact dl dt span {
    display: block;
    line-height: 1.2;
}

.ft-contact dl {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content:space-between; */
    align-items: center;
}

.ft-contact dt {
    padding-right: 65px;
}

.ft-contact dd {
    padding: 10px 0 10px 60px;
    border-left: #CCC 1px solid;
}

#footer .tit-ft-contact-en {
    font-size: 18px;
    font-weight: 700;
    color: #009933;
    background-image: url("../img/img_logomark.svg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px auto;
    padding-left: 25px;
}

.tit-ft-contact {
    font-size: 30px;
    font-weight: 700;
    margin-top: 10px;
}

.ft-contact dd p {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
}

.ft-contact .txt-tel {
    margin-top: 25px;
}

.ft-contact .txt-tel-num {
    font-size: 36px;
    line-height: 1.1;
    background-size: 43px auto;
    padding-left: 53px;
}

/* お問い合わせボタン */
.ft-contact .btn-contact {
    margin-top: 20px;
    height: 64px;
    width: 320px;
}

.ft-contact .btn-contact a {
    font-size: 20px;
    display: table-cell;
    background-color: #009933;
    -webkit-border-radius: 50;
    -moz-border-radius: 50;
    border-radius: 50px;
    vertical-align: middle;
    padding-right: 30px;
    height: 100%;
}

#footer .btn-contact a {
    color: #FFF;
}

.ft-contact .btn-contact .arrow::before {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #FFF;
}

.ft-contact .btn-contact .arrow::after {
    right: 22px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* ロゴ */
.img-logo {
    width: 300px;
    font-size: 1%;
    line-height: 0;
    mix-blend-mode: multiply;
    margin-left: -5px;
}

.ft-logo-txt {
    margin-top: 30px;
    font-size: 15px;
    line-height: 1.8;
}

/* SNS */
.list-sns {
    align-items: center;
    margin-top: 25px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content:space-between; */
    gap: 0px 25px;
}

/* 右側ブロック */
.ft-top-r {
    width: 715px;
}

/* ナビ */
.ft-nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    /*    gap: 0 80px; */
}

.ft-nav>li {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    flex-basis: 45%;
    margin-bottom: 50px;
}

.ft-nav>li>a {
    display: block;
    border-bottom: #009933 1px solid;
    padding-bottom: 18px;
}

/* 矢印 */
.ft-nav>li>a {
    position: relative;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}

.ft-nav>li>a::before,
.ft-nav>li>a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 8px;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.ft-nav>li>a::before {
    right: 5px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #009933;
    border-right: 1px solid #009933;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.ft-nav>li>ul {
    margin-top: 20px;
}

.ft-nav>li>ul>li {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 12px;
    font-weight: 500;
}

.ft-nav>li>ul>li:before {
    content: "-";
    padding-right: 10px;
}

.ft-nav>li>ul>li:last-child {
    margin-bottom: 0px;
}

/* 下側ブロック */
.ft-bottom {
    padding-top: 20px;
    padding-bottom: 40px;
    text-align: left;
}

.ft-bottom address {
    font-size: 12px;
    line-height: 1.2;
    margin-top: 15px;
    font-style: normal;
    font-weight: 500;
}

.ft-bottom ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content:space-between; */
    gap: 0 20px;
}

.ft-bottom ul>li {
    font-size: 14px;
    line-height: 1.2;
    font-weight: 500;
    padding-right: 15px;
    border-right: #333 1px solid;
}

.ft-bottom ul>li:last-child {
    padding-right: 0px;
    border-right: none;
}

@media screen and (max-width : 1280px) {
    #footer .container {
        width: 90%;
    }

    /* お問い合わせ */
    .ft-contact {
        background-size: 25% auto;
    }

    /* ロゴ */
    .ft-logo {
        flex-basis: 40%;
    }

    .ft-top-r {
        flex-basis: 58%;
    }
}



/*
 footer sp
----------------------------------------------------------- */
@media screen and (max-width : 1024px) {
    #footer .container {
        flex-direction: column;
        justify-content: flex-start;
    }

    /* お問い合わせ */
    .ft-contact {
        padding: 50px 0 50px 0;
    }
}


@media screen and (max-width : 960px) {
    .ft-contact dt {
        padding-right: 45px;
    }

    .ft-contact dd {
        padding: 10px 0 10px 35px;
    }

    .tit-ft-contact {
        font-size: 26px;
    }

    .ft-contact dd p {
        font-size: 18px;
    }

    .ft-contact .txt-tel {
        margin-top: 20px;
    }

    .ft-contact .txt-tel-num {
        font-size: 33px;
        background-size: 36px auto;
        padding-left: 46px;
    }

    /* お問い合わせボタン */
    .ft-contact .btn-contact {
        margin-top: 15px;
        height: 60px;
        width: 280px;
    }

    .ft-bottom ul>li {
        line-height: 1.5;
    }
}

@media screen and (max-width : 860px) {

    /* ロゴ */
    .img-logo {
        width: 100%;
    }

    .img-logo img {
        width: 90%;
    }
}



@media screen and (max-width : 768px) {

    /* お問い合わせ */
    .ft-contact {
        padding: 40px 0 30px 0;
        background-size: 25% auto;
    }

    .ft-contact dt {
        padding-right: 35px;
    }

    .ft-contact dd {
        padding: 10px 0 10px 30px;
    }

    .tit-ft-contact {
        font-size: 24px;
    }

    .ft-contact dd p {
        font-size: 16px;
        line-height: 1.5;
    }

    .ft-contact .txt-tel {
        margin-top: 20px;
    }

    .ft-contact .txt-tel-num {
        font-size: 30px;
        background-size: 33px auto;
        padding-left: 43px;
    }

    /* お問い合わせボタン */
    .ft-contact .btn-contact {
        margin-top: 15px;
        height: 50px;
        width: 260px;
    }

    .ft-contact .btn-contact a {
        font-size: 20px;
    }

    /* ロゴ */
    .ft-logo {
        flex-basis: 100%;
    }

    .img-logo img {
        width: auto;
        height: 55px;
    }

    .ft-logo-txt,
    .list-sns {
        margin-top: 20px;
    }

    .ft-top-r {
        display: none;
    }

    .ft-bottom {
        padding-top: 50px;
    }
}



@media screen and (max-width : 670px) {

    /* お問い合わせ */
    #footer .ft-contact {
        margin-left: 0;
        margin-right: 0;
        padding: 40px 5% 30px 5%;
        width: 100%;
        background-position: 99% 100%;
        /*
    background-image: url("../img/bg_ft_contact.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 317px auto;
    */
    }

    .ft-contact dl {
        justify-content: space-between;
    }

    .ft-contact dt {
        padding-right: 0px;
        flex-basis: 30%;
    }

    .ft-contact dd {
        padding: 10px 0 10px 3%;
        flex-basis: 65%;
    }
}



@media screen and (max-width : 640px) {

    /* 採用情報 */
    .ft-recruit {
        padding: 50px 0;
    }

    .block-ft-recruit a {
        display: block;
        width: 100%;
    }

    .img-ft-recruit {
        width: 100%;
        height: auto;
    }

    .ft-recruit dl {
        width: 100%;
        height: auto;
        padding: 45px 30px;
        line-height: 1.3;
    }

    /* お問い合わせ */
    .ft-contact {
        padding: 40px 0 50px 0;
        background-image: none;
    }

    .ft-contact dl {
        display: block;
    }

    .ft-contact dt {
        padding-right: 0;
    }

    .ft-contact dd {
        padding: 20px 0 0 0;
        border-left: none;
    }

    .ft-contact .txt-tel {
        margin-top: 25px;
        text-align: center;
    }

    /* お問い合わせボタン */
    .ft-contact .btn-contact {
        margin: 15px auto 0 auto;
    }

    .ft-contact .btn-contact a {
        font-size: 20px;
    }
}